package com.mosty.bkzx.sjjs.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value = "登陆第一次交互返回内容对象", description = "登陆第一次交互返回内容对象")
public class FaceObjectList implements Serializable,Cloneable {
    private static final long serialVersionUID = 1l;

    private List<FaceObject> FaceObject;

    public FaceObjectList(List<FaceObject> faceObject) {
        FaceObject = faceObject;
    }

    public List<FaceObject> getFaceObject() {
        return FaceObject;
    }

    public void setFaceObject(List<FaceObject> faceObject) {
        FaceObject = faceObject;
    }
}
